<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_69785_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-07-06 13:23:43</property>
  <property name="sku" type="text">4_69785_M</property>
  <property name="Batchcode" type="text">KWA_100025170</property>
 </properties>
 <sequence3d name="a_" hangles="12" vangles="1">
  <scales>
   <scale tile_height="791" cols="4" value="100.0" rows="3" height="2372" tile_width="874" width="3493"/>
   <scale tile_height="593" cols="2" value="50.0" rows="2" height="1186" tile_width="873" width="1746"/>
   <scale tile_height="695" cols="1" value="29.3" rows="1" height="695" tile_width="1024" width="1024"/>
   <scale tile_height="521" cols="1" value="22.0" rows="1" height="521" tile_width="768" width="768"/>
   <scale tile_height="347" cols="1" value="14.7" rows="1" height="347" tile_width="512" width="512"/>
   <scale tile_height="173" cols="1" value="7.3" rows="1" height="173" tile_width="256" width="256"/>
   <scale tile_height="86" cols="1" value="3.7" rows="1" height="86" tile_width="128" width="128"/>
  </scales>
  <images maxHeight="2372" name="a_" ext="jpg" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
